---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7220
hardware_version_name: Dell 7220
url: k2100-dell-7220-hardened-image-pkg.zip
sha256: 5E058600E02F421FE2DD8EC75C3CE19EC481DFDD342625F8C4AD6AB5FE9A50D3
version: 25.06.0
package_size: 11051276210
kiosk_ver: 4.7.6.3642
core_ver: 5.14.1
pe_ver: 1.0.0.25
release_date: 1750753329200
...
---
signature: 5b6c1a770e224b929fa45749cc8b63998b5ebe59f67da31cbb86370cc69e0171720200d5b81a2314087ae865bd23e760deba8f50988f6b5917422d63a20e202c0b6634ccb9629bda1d9e48f235e182f092786eee8682d485ab4e4c16ed2b774985f22062c7b12271490bb46a25a16912b55957da5f9589f73bcd58577d858adbd1bd9eabe3f5536b1c33b8a18e0736612fb7f0d4196c6fbce35632bb8799e09e96ba2cee7c5e4314fb9e0e8a167254b47e19f092278f68e003a28d7378cc605c44f048b59a2b101c9d5f932f4ca41c77263ef301f8bf85c746a8a659767f34d84799cb547586ed80612f3f2ab02c237da979d765ee4d7f3a9101a95f4c5995fa3ab6b3daa6186ef847669aa8b608f6067f87a7a63a6e7deaadc7ad0075adbc826331a6d5381ffde4adf9d70f7e19ed8673ddb6908790084aeea3a50a95dd3942bb891ac446d3b4c9034fab47048f39d0d9fe1e9ff3c8a8a3a2334828b34fd65b6b5580ee3c2737a8bd7d60b0f7c5768e87aa6bbbb3aac903598479a12ef904e77b03b045d44e9f997cec9bd9d666674e6482ada87f14e327bb71e9c072b00e53dafef8e36cda8264cb66fc399b70f0ea63ef323d6a32ad6a5367c372c8211c48076282d1c084f6c577deb6b3f4ce3c08deba6c87ab916f5b552178050c981bd85b0f101e3115061d70b54a50d79ccda5a08b83e7b1d7557732d2c1e9f0fe5116
...